.newDsn h1, .newDsn h2, .newDsn h3{font-family: 'Averia Serif Libre', cursive;}
.newDsn .mobile-nav-toggle i {margin: 33px 18px 0 0; color: #000;}
._headerNew{ background:#fff; height: 80px; padding: 20px 0; border-bottom:1px solid #ccc;}
._headerNew .main-nav > ul > li > a {color: #000 !important;}
._headerNew .main-nav a:hover, ._headerNew .main-nav .active > a, ._headerNew .main-nav li:hover > a {color: #EE4848 !important;}
a.txt-red{ color:#EE4848;}
a.txt-red:hover{ color:#000;}
section._homeBanner{ background:#3E2F9D; color:#fff;}
#main section._homeBanner{padding:50px 0px 0px !important;}
._banLft h1{font-size:26px; padding-bottom:20px; font-weight:700;}
._banLft h2{ font-size:18px; font-weight:700;}
._banRht{ position:relative;}
._banTxt{ position:absolute; top:40px; right:10px; font-size:13px;}
._banTxt a{font-size:13px; color:#fff;}
._banTxt:hover a{font-size:20px; color:#fff;}
._banPhone{ margin-top:30px; margin-left:30px; position:relative;}
._banEmail{ position:relative;}

._hDesc-inner{ background:#fff; border: 1px solid #F9F9F9; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.0799); padding:20px; width: 100%;}
._hDesc-inner p{ text-align:center; font-size:16px;} 

._hfeat-inner{ background:#F2B71F; padding:10px 0px 0px; position:relative;}
._hfeat-title{ padding:20px;}
._hfeat-title h3{ font-size:32px;}

.homeFaq .accordionItemHeading {display: flex;}

._featBox{ padding:30px; border: 1px solid #C4C4C4; border-bottom:0; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.0799);}
._featBox:nth-last-of-type(1) {border-bottom: 1px solid #C4C4C4;}
._fttl h3{ font-size:24px;}
._fb1{ background: #3E2F9D; color:#fff;}
._fb2, ._fb3, ._fb4{ background:#fff;}
._fttl{ margin:5px 0px 30px;}
._ftxt{ font-size:18px; font-weight:300; color:rgba(0,0,0,0.5);}
._fb1 ._ftxt{ color:rgba(255,255,255,0.5);}


._bfeatBox{ padding:30px; background:#fff; border: 0px solid #C4C4C4;}
._bfttl h3{ font-size:48px;}
._bftxt{ font-size:18px; font-weight:300; color:rgba(0,0,0,1);}




